﻿
/*--------------------Reset-----------------*/
/** reset **/
/*html{font-size: 62.5%}
*{padding: 0;margin: 0;outline: 0}*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; border:0;}
body,button,input,select,textarea{font-family:'Microsoft YaHei';}
/*h1,h2,h3,h4,h5,h6{font-size:100%;}*/
ul, ol{list-style: none;}
a{
	text-decoration: none;color:#333;
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
a:hover{
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
/*火狐去掉按钮、连接的虚线*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
/*input,button,select,textarea{outline:none;-webkit-appearance:none;}*/
textarea{resize:none;}
a { text-decoration: none; color: #333; }
a{blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.wrap{width:100%;}
.orange{color:#eab061;}
.red{color:#0075b8;}
.bjb{background-color:#fff;}
.width-1150{width:1150px;margin:auto;}
.margin-top-10{margin-top:10px;}
.padding-15{padding:15px 0px;}
.margin-top-20{margin-top:20px;}
.padding-18{padding:18px;}
a{color:#333;}
a:hover{/*color:#465da9;*/}
.row{padding:0px 10px;}
.img-responsive{display: block;max-width: 100%; height: auto;width:100%;}
.bai{color:#fff;}
.gray{color:#909090;}
.padding-16{padding: 0 0.8rem;}
/*头部*/
.head{padding:10px 10px 18px;}
.head .logo{width:80%;}
.head .logo img{width:95%;margin-top:13px;}
/*导航*/

/*版权*/
.copy{background-color:#005297;color:#fff;font-size:14px;padding:1px 0 0 0;}
.copy p{line-height:35px;text-align:center;}
.copy p span{display:inline-block;padding:0px 10px;}